.ra-hero .container h1, .ra-hero .container h2 {
       color: rgb(71, 174, 229);
}

/*This is a fix to some weird bug in the template*/
.mobile-menu{
    z-index: 35;
}

hr{
    border: 0;
    border-top: 1px solid #e7e9ed;
}

.posRel{
    position: relative;
}

/* Theme overrides */
.header-fixed #header {
    z-index: 30 !important;
}

.raProductPickerImage{
    height: 170px;
}

.modular-features .feature-icon h6{
    width: 100%;
    line-height: 18px;
    color: #023095;
    background: rgb(256,256,266, .9);
}

.modular-features .feature-icon{
    align-items: flex-end;
    height: 140px;
}

.modular-features .column{
    padding: 1.12rem;
}

/* Litepicker (date range picker) */
#datepicker{
    display: none;
}

.raProductType{
    cursor: pointer;
}

/* Modal */
#raModalsContent{
    display: none;
}

#modalBG{
    opacity: 0.7;
    position: fixed;
    height: 100vh;
    background-color: black;
    z-index: 100;
    top: 0px;
    width: 100vw;
}
.modalWrapper{
    position: fixed;
    max-height: 90vh;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 10px;
    background-color: white;
    border-radius: 2px;
    overflow-y: scroll;
    z-index: 1000;
    max-width: 900px;
    width: 90vw;
}
#modalContent{
    margin-top: 30px;
    height: 100%;
}
#modalClose{
    transform: rotate(45deg);
    width: 20px;
    height: 20px;
    float: right;
    font-size: 28px;
    cursor: pointer;
}

.raAncillaryOptions{
    background-color: rgb(239 239 239);
    padding: 30px 0;
    margin-bottom: 24px;
}

.raScarcityMessage{
    margin-bottom: 10px;
}

/* Warnings */
.raInlineWarning{
    color: red;
}

/* Tables */
.raTableTrSpacer{
    height: 25px;
}

/* Thank you page */
.raTimeElement{
    margin-bottom: 25px;
}

/* Spinner */
.spinnerSmall {
    border: 4px solid #0c108d;
    border-top: 4px solid #ffffff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin: 2px 42px;
    animation: spin 1s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.spinnerFeaturesOverlay {
    border: 4px solid #0c108d;
    border-top: 4px solid #ffffff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    position: relative;
    top: 50%;
    margin: 0 auto;
    animation: spin 1s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Features */
.featuresSpinnerOverlay{
    background-color: rgb(255, 255, 255, 0.8);
    background-clip: content-box;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 20px;
    z-index: 20;
}